SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000259: IPSec doesn't work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000259Endian FirewallNetwork related (VPN, uplinks)public2007-09-13 22:232007-12-31 19:15
Reporterjploaiza 
Assigned Topeter-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000259: IPSec doesn't work
DescriptionI install 2.1.2 vesion, all the things work fine to me, but when i tried to get start the VPN, only the openvpn start but, ipsec is stopped.

I tried to start it manually, from the console, and sometimes says that the service is running but i can't connect from the outside.

please help.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000507)
jploaiza (reporter)
2007-09-13 22:25

i probe with 2.1.1 version and i have the same error

- Issue History
Date Modified Username Field Change
2007-09-13 22:23 jploaiza New Issue
2007-09-13 22:25 jploaiza Note Added: 0000507
2007-10-27 18:40 peter-endian Status new => assigned
2007-10-27 18:40 peter-endian Assigned To => peter-endian
2007-10-27 18:41 peter-endian Status assigned => acknowledged
2007-10-28 14:41 peter-endian Priority normal => urgent
2007-12-06 17:20 peter-endian Status acknowledged => resolved
2007-12-06 17:20 peter-endian Fixed in Version => 2.2
2007-12-06 17:20 peter-endian Resolution open => fixed
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker